[ProductNames]
ProductName.1033=Microsoft Visual J# 2.0 Redistributable Package - SE
ProductName.1041=Microsoft Visual J# 2.0 再頒布可能パッケージ - SE
ProductName.1042=Microsoft Visual J# 2.0 재배포 가능 패키지 - SE
ProductName.1028=Microsoft Visual J# 2.0 可轉散發套件 - SE
ProductName.2052=Microsoft Visual J# 2.0 可再发行组件包 - SE
ProductName.1036=Microsoft Visual J# 2.0 Redistributable Package - SE
ProductName.1040=Microsoft Visual J# 2.0 Redistributable Package - SE
ProductName.1031=Microsoft Visual J# 2.0 Redistributable Package - SE
ProductName.3082=Microsoft Visual J# 2.0 Redistributable Package - SE
